html,body,p,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
html{font-size: 15px;font-family:"microsoft yahei","Microsoft YaHei ui";color:#333;}
a{text-decoration:none;}
ul,li{list-style:none;}
.lf{float:left;}
.rt{float:right;}
img{vertical-align: middle;border:none;}
.header{
    height:400px;
    background: url("../images/banner1.jpg") no-repeat;
    /*  background: url("https://chxtec-ggzyjy.oss-accelerate.aliyuncs.com/baiyin/82887b8ea1aa41013f76295634e075d0.jpg") no-repeat; */
    position:relative;
}
.headLogo{
    width: 1360px;
    margin: auto;
    margin-top: 60px;
    position: relative;
    z-index: 25;
}
.headTopWrap {
    height: 35px;
    border-bottom: 1px solid rgba(248, 241, 212, 0.21);
    /* box-shadow: 0 0 20px rgb(13 58 187); */
    background-color: rgba(0,0,0,0.25);
}
.headTop{
    height: 35px;
    width: 1200px;
    margin: auto;
    color: #fff;
    font-size: 12px;
    line-height: 35px;
    letter-spacing: 1px;
    position: relative;
    z-index: 10;
}
.headTopLink li{
    float: left;
    margin-left: 15px;
}
.headTopLink li:first-child{ margin-left: 0px;}
.headTopLink li img{
    height: 20px;
    vertical-align: middle;
}
.headTopLink li a{
    color: #fff;
    font-size: 12px;
    vertical-align: middle;
    margin-left: 2px;
}
#dateNow{
    margin-right: 25px;
}
.weatherIframe{
    height: 35px;
    overflow: hidden;
}
.weatherIframe iframe{
    margin-top: 5px;
}
.headLogo a{
    color: #fff;
    font-size: 40px;
    text-shadow:0 4px 3px #0a2f68;
}
.nav {
    position: absolute;
    background-color: rgba(255,255,255,0.75);
    width: 100%;
    height: 80px;
    bottom: 0px;
    border-top: 1px solid #b9c7f4;
    box-sizing: border-box;
}
.nav ul{
    width:1200px;
    margin: auto;
    height: 80px;
}
.nav ul li{
    float: left;
    width: 16.6%;
    border-left:1px solid rgba(134, 177, 246,0.45);
    box-sizing: border-box;
    text-align: center;
    height: 80px;
    line-height: 80px;
    position:relative;
    transition: all linear .4s;
}

    .nav ul li:last-child {
        border-right: 1px solid rgba(134, 177, 246,0.45);
        box-sizing: border-box;
    }
    .nav ul li a {
        color: #263245;
        font-size: 24px;
        vertical-align: middle;
        display: inline-block;
        width: 100%;
        height: 100%;
        position: relative;
        z-index: 10;
    }
.nav ul li a img{
    width: 40px;
    vertical-align: middle;
    margin-right: 5%;
    transition: all linear .5s;
    margin-top:-6px;
}
    .nav ul li.active:after, .nav ul li:after {
        content: "";
        display: table;
        clear: both;
        position: absolute;
        width:0%;
        height: 2px;
        left: 0px;
        bottom: 0px;
        background-color: #3888f8;
        transition: all linear .4s;
    }
    .nav ul li:hover:after, .nav ul li.active:after {
        width: 100%;
    }
.nav ul li:hover a img,.nav ul li.active a img{
    /*display: block;
    margin: 5% auto;*/
}
.nav ul li:hover,.nav ul li.active{
    /*line-height: 30px;*/
}
.bg-bubbles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:81%;
    z-index: 1;
    overflow: hidden;
}

.bg-bubbles li {
    position: absolute;
    list-style: none;
    display: block;
    width: 1px!important;
    height: 44px;
    /*background-color: rgba(245, 210, 104, 0.57);*/
    background-image:linear-gradient(to bottom,transparent,rgb(134 177 248),transparent);
    top: -100px;
    -webkit-animation: square 8s infinite;
    animation: square 8s infinite;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    border-radius: 50px;
}

.bg-bubbles li:nth-child(1) {
    left: 41%;
}

.bg-bubbles li:nth-child(2) {
    left: 47%;
    width: 50px;
    height: 90px;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
}

.bg-bubbles li:nth-child(3) {
    left: 54%;
    height: 70px;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.bg-bubbles li:nth-child(4) {
    left: 58%;
    height: 130px;
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    background-color:rgba(174, 199, 253, 0.25);
}

.bg-bubbles li:nth-child(5) {
    left: 64%;
    height: 50px;
}

.bg-bubbles li:nth-child(6) {
    left: 75%;
    height: 80px;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    background-color: rgba(174, 199, 253, 0.3);
}

.bg-bubbles li:nth-child(7) {
    left: 70%;
    height: 30px;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}

.bg-bubbles li:nth-child(8) {
    left: 55%;
    width: 20px;
    height: 20px;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
}

.bg-bubbles li:nth-child(9) {
    left: 68%;
    height: 55px;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-animation-duration: 10s;
    animation-duration: 10s;
    background-color: rgba(174, 199, 253, 0.32);
}

.bg-bubbles li:nth-child(10) {
    left: 90%;
    width:90px;
    height:90px;
    -webkit-animation-delay: 5s;
    animation-delay: 3s;
}

@-webkit-keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }

    100% {
        -webkit-transform: translateY(500px);
        transform: translateY(500px);
        opacity: 0.5;
    }
}

@keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }

    100% {
        -webkit-transform: translateY(500px);
        transform: translateY(500px);
        opacity: 0.5;
    }
}
.banking,.evaluate,.statistics{
    width: 1200px;
    margin: auto;
}
.titleInfo{
    margin-top: 30px;
    margin-bottom: 50px;
    position: relative;
}
.evaluate .titleInfo{
    margin-bottom: 10px;
}
.titleInfo:after{
    content: "";
    display: table;
    clear: both;
}
.titleInfo>img{
    margin-top: -5px;
    float: left;
    display: none;
}
.titleInfo>ul{
    float: left;
    width: 100%;
    background: url(../images/titleLine.png) top 7px right repeat-x;
    padding-top: 0px;
}
.titleInfo>ul li{
    float: left;
    height: 30px;
    line-height: 30px;
    border-left: 15px solid #2765c9;
    box-sizing: border-box;
}
.titleInfo>ul li:first-child{
    border-left: none;
}
.titleInfo>ul li.active a{
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 5px;
}
.titleInfo>ul li.active a span{
    color: #0457db;
    font-size: 34px;
}
.titleInfo>ul li a{
    font-size: 15px;
    color: #263245;
}
.bankingWrap .bankingList:not(:first-child){display: none;}
.bankingList{
    box-sizing: border-box;
    padding: 20px;
  /*  box-shadow: 0 0 5px #e6e5e4;*/
}
.banking-1{
    overflow: hidden;
}
.banking-1 li{
    width: 20%;
    float: left;
    margin: 0 2%;
}
.banking-1 li:hover{
    box-shadow: 0 0 5px #d4d7db;
}
.banking-1 li a{
    display: block;
    width: 100%;
    height: 100%;
}
.banking-1 li a h1{
    width: 110px;
    height: 110px;
    border: 1px solid #c0c8d5;
    box-sizing: border-box;
    border-radius: 50%;
    margin: auto;
    font-size: 15px;
    font-weight: normal;
    color: #333;
    text-align: center;
}
.banking-1 li:hover a h1{
    color: #2765c9;
    border: 1px solid #2765c9;
}
.banking-1 li a h1 img{
    display: block;
    width: 48px;
    margin: 10px auto;
}
.banking-1 li a h2{
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    color: #333;
    height: 40px;
    line-height: 40px;
    background-color: #f2f2f2;
    width: calc(100% - 70px);
    margin: 15px auto;
    position: relative;
}
.banking-1 li a h2:after{
    content: "";
    display: table;
    clear: both;
    position: absolute;
    left: -34px;
    top: 3px;
    border: 16px solid transparent;
    border-right-color: #c0c8d5;
}
.banking-1 li a h2:before{
    content: "";
    display: table;
    clear: both;
    position: absolute;
    right:-34px;
    top:3px;
    border: 16px solid transparent;
    border-left-color: #c0c8d5;
}
.banking-1 li a h2 b{
    font-size: 25px;
    color: #2765c9;
}
.banking-1 li a h3{
    text-align: center;
    font-size: 15px;
    color: #c5c4c3;
    letter-spacing: 2px;
    height: 20px;
    margin-bottom: 20px;
}
.banking-1 li a>div{
    background-color: #f2f2f2;
    color: #a2a2a2;
    font-size: 15px;
    padding: 15px;
    box-sizing: border-box;
    line-height: 27px;
    text-indent: 2em;
    height: 343px;
    overflow: hidden;
}
.banking-1 li a>p{
    height: 20px;
    width: 1px;
    border-left: 1px dashed #c0c8d5;
    margin: auto;
    margin-top: 13px;
}
.banking-1 li:hover a>p{
    border-left: 1px dashed #2765c9;
}
.banking-1 li:hover a>div{
    color: #2765c9;
    background-color: #e6effc;
}
.banking-1 li:hover a h2{
    background-color: #e6effc;
}
.banking-1 li:hover a h2:after{
    border-right-color: #b6d1f8;
}
.banking-1 li:hover a h2:before{
    border-left-color: #b6d1f8;
}
.bankServiceList{
    margin-bottom:60px;
}
.bankServiceTitle{
    text-align: center;
}
.bankServiceTitle a{
    background: url(../images/topLine.png) no-repeat;
    height: 35px;
    background-size: 100% 100%;
    text-align: center;
    font-size: 24px;
    color: #333;
    letter-spacing: 5px;
    position: relative;
    display: inline-block;
}
.bankServiceTitle a:hover {
    color: #2765c9;
}
.bankServiceTitle a:after{
    content: "";
    display: table;
    clear: both;
    position: absolute;
    width: 60px;
    height: 1px;
    left: 50%;
    margin-left: -32px;
    background-color: #2765c9;
    top: 36px;
}
.bankServiceTitle p{
    width: 55%;
    text-align: center;
    font-size: 15px;
    color: #919aa8;
    line-height: 27px;
    margin: 25px auto 40px auto;
}
.bankServiceList ul{
    height: 80px;
}
.bankServiceList ul li{
    float: left;
    width: 13%;
    height: 80px;
    border: 2px solid #2765c9;
    box-sizing: border-box;
    border-radius: 5px;
}

.bankServiceList ul li.stepOdd>div{
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    border: 2px dashed #2765c9;
    margin: auto;
    margin-top: 8px;
    text-align: center;
    line-height: 60px;
    font-size: 16px;
    color: #2765c9;
    font-weight: bold;
    position: relative;
}
.bankServiceList ul li.stepOdd b{
    position: absolute;
    right: -1px;
    top: 20px;
    font-size: 120px;
    color: rgba(156, 156, 156, 0.12);
    font-weight: bold;
}
.bankServiceList ul li.stepEven{
    width: 4.4%;
    border: none;
    background: url("../images/steparrow.png") center no-repeat;
}
.evaluateInfos{
    width: 1200px;
    margin: auto;
    overflow: hidden;
}
.evaluateUp{
    padding-top: 65px;
    box-sizing: border-box;
    position: relative;
}
.evaluateLine{
    position: absolute;
    width: 100%;
    height: 1px;
    border-top: 1px dashed #f8edc9;
    bottom: 41px;
}
.evaluateUp ul{
    text-align: center;
    position: relative;
    top: -15px;
}
.evaluateUp ul li{
    display: inline-block;
    font-size: 15px;
    color: #fff;
    width: 14%;
    text-align: center;
    position: relative;
    cursor: pointer;
}
/*.evaluateUp ul li b{*/
/*    width: 10px;*/
/*    height: 10px;*/
/*    border: 1px solid #fff;*/
/*    border-radius: 50%;*/
/*    background-color: #5694f9;*/
/*    display: block;*/
/*    margin: auto;*/
/*    margin-top: 15px;*/
/*    position: relative;*/
/*    z-index: 5;*/
/*}*/

/*.evaluateUp ul li i{*/
/*    display: block;*/
/*    margin: auto;*/
/*    width: 24px;*/
/*    height:1px;*/
/*    background-color: #e8d69e;*/
/*    margin-top: 20px;*/
/*}*/
/*.evaluateUp ul li:hover span,.evaluateUp ul li.active span{*/
/*    color: #2765c9;*/
/*    background-color: #fff;*/
/*    padding: 10px 35px;*/
/*    border-radius: 50px;*/
/*}*/
/*.evaluateUp ul li:hover b,.evaluateUp ul li.active b{*/
/*    border: 1px solid #2765c9;*/
/*    background-color: #fff;*/
/*}*/
/*.evaluateUp ul li:hover i,.evaluateUp ul li.active i{*/
/*    background-color: #fff;*/
/*}*/
.swiper-container {
    width: 100%;
    height:420px;
    margin: 20px auto;
    padding-bottom: 40px;
    box-sizing: border-box;
    margin-top: 45px;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.append-buttons {
    text-align: center;
    margin-top: 20px;
}
.append-buttons a {
    display: inline-block;
    border: 1px solid #007aff;
    color: #007aff;
    text-decoration: none;
    padding: 4px 10px;
    border-radius: 4px;
    margin: 0 10px;
    font-size: 13px;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0px;
}
.swiper-pagination-bullet-active {
    background: #4280e4;
}
.evaluateDetails .evaluateList:not(:first-child){
    display: none;
}
.swiper-pagination-bullet {
    width: 30px;
    height: 7px;
}
.swiper-pagination-bullet {
    border-radius:2px;
}
    .slideEvaluateWrap img {
        width: 100%;
        height: 313px;
        /* border: 10px solid #f2f2f2; */
        box-sizing: border-box;
    }
.slideEvaluateWrap p{
    width: 100%;
    font-size: 16px;
    color: #4a576c;
    border-top: 1px solid #d5dce8;
    margin-top: 20px;
    padding-top: 15px;
    border-bottom: 1px solid #d5dce8;
    padding-bottom: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slideEvaluateWrap{
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 10px;
    box-sizing: border-box;
    width: 100%;
    transition: all linear .2s;
}
.swiper-slide{
    background-color: #fff;
}
.star{
    width: 135px;
    height: 25px;
    margin-top: 6px;
    background: url(../images/star.png);
}
.starS{
    width: 25%;
    height: 25px;
    background: url(../images/starS.png);
}
.satrDown{
    overflow: hidden;
    margin-top: 25px;
}
.satrDown .rt {
    margin-top: 9px;
    font-size: 15px;
    color:#2765c9;
}
.satrDown .rt b{
    font-size: 20px;
    margin-right: 5px;
    color:#2765c9;
    font-weight: normal;
}
.statisicsTab{
    margin-bottom: 15px;
}
.statisicsTab:after{
    content:"";
    display: table;
    clear: both;
}
.statisicsTab .tabLf{
    float: left;
    width: 48%;
}
.statisicsTab .tabRt{
    float:right;
    width: 48%;
}
.tabInfos{
    width: 100%;
    height: 365px;
    box-sizing: border-box;
}
.tabInfos table{
    width: 100%;
    font-size: 14px;
    table-layout: fixed;
}
.tabDown{
    height:283px;
}
.tabInfos thead th{
    height: 38px;
    background-color: #f2f2f2;
    text-align: left;
    padding: 6px 10px;
    color: #263245;
    font-size: 15px;
}
.tabDown table tr td{
    height: 38px;
    padding: 6px 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #737f93;
    border-bottom: 1px dashed #e2e0d9;
    text-align: left;
    font-size: 15px;
}
.tabDown table tr:hover td{
    color: #2765c9;
    border-color: #2765c9;
    background-color: #fbfaf9;
}
.statisicsTab h6{
    font-size: 18px;
    color: #263245;
    font-weight: normal;
    vertical-align: middle;
    margin-bottom: 15px;
    letter-spacing: 3px;
}
.statisicsTab h6 i{
    display: inline-block;
    width: 5px;
    height: 17px;
    vertical-align: middle;
    background-color: #2765c9;
    margin-right: 5px;
    margin-top: -3px;
    border-radius: 50px;
}
.tabInfos .swiper-container {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
.tabInfos .swiper-slide {
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*padding-right:10px;*/
    width: 100% !important;
    margin-right:0px!important;
}
.tabInfos .swiper-container-vertical>.swiper-scrollbar{
    left: auto;
}
.tabEcharts ul{
    width: 1200px;
    margin: auto;
    text-align: center;
    margin-bottom: 25px;
}
.tabEcharts ul li{
    display: inline-block;
    width: 18%;
    margin: 0 1%;
    position: relative;
    cursor: pointer;
}
.tabEcharts ul li img{
    width: 100px;
    background-color: #f2f2f2;
    border-radius: 50%;
}
.tabEcharts ul li p{
    font-size: 15px;
    color: #333;
    margin-top: 20px;
}
.tabEcharts ul li.active:after{
    content: "";
    display: table;
    clear: both;
    position: absolute;
    left: 50%;
    border: 20px solid transparent;
    border-bottom-color: #f2f2f2;
    bottom: -27px;
    margin-left: -20px;
}
.tabEcharts ul li.active p{
    color:#2765c9;
}
.infoEchartsWrap{
    background-color: #f2f2f2;
    height: 420px;
    overflow: hidden;
    padding: 50px 0px;
    box-sizing: border-box;
}
.infoEchartsWrap .infoEcharts{
    width: 1200px;
    margin: auto;
    overflow: hidden;
}
.infoEchartsWrap .infoEcharts .infoEchartsList{
    width: 48%;
}
.infoEchartsWrap .infoEcharts .infoEchartsList h5{
    font-size: 15px;
    color: #333;
    border-left: 2px solid #2765c9;
    padding-left: 10px;
    margin-bottom: 15px;
}
.canvasInfo{
    height: 300px;
    background-color: #fff;
    padding: 15px;
    box-sizing: border-box;
}
.footWrap {
    background-color: #404a5a;
    /*padding-bottom: 25px;*/
}
.foot {
    width: 1200px;
    margin: auto;
    color: #e5e7ea;
    overflow: hidden;
    padding: 20px 0px;
    box-sizing: border-box;
    font-size: 15px;
}
.foot .lf p{
    line-height: 37px;
}
.foot .rt a{
    display: inline-block;
    width: auto;
    height: 100%;
    text-align: center;
}
.footTop {
    height: 5px;
    width: 100%;
    background-color: #404a5a;
    margin-bottom: 3px;
}
#bannerTextWrap {
    width: 1000px;
    margin: auto;
    margin-top: 2%;
    color: #333;
    background-image: linear-gradient(to right,transparent,rgba(4,87, 226,0.85),transparent);
}
#bannerTextWrap .layui-carousel,#bannerTextWrap .layui-carousel-ind ul{
background-color: transparent;
}
#bannerTextWrap .layui-carousel>[carousel-item]>*{
    background-color: transparent;
text-align: center;
    color: #f9f7ec;
    line-height: 70px;
    font-size: 18px;
    letter-spacing: 3px;
}
.tabEcharts{
 display: none;
}
.loginShade{
    width: 1200px;
    margin: auto;
    height: 373px;
    margin-top: -215px;
    position: relative;
}
.loginWrap{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 260px;
    /*height: 373px;
    background-color: rgba(0,0,0,.1);*/
    z-index: 100;
    /*background-image: linear-gradient(to top, #2054a9, transparent);*/
}
.loginWrap h1{
    text-align: center;
    font-size: 20px;
    color: #fff;
    margin: 38px 0px;
    font-weight: normal;
    margin-top: 49px;
}
.loginList{
    margin: 25px 0px 10px 40px;
}
.loginList label{
    display: block;
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
}
.loginList input{
    border: none;
    background-color: rgba(255,255,255,0.25);
    width: 190px;
    height: 40px;
    padding: 5px;
    box-sizing: border-box;
    font-size: 16px;
    color: #fff;
    border-radius: 2px;
}
.loginSub{
    text-align: center;
}
    .loginSub input {
        width: 220px;
        height: 50px;
        line-height: 50px;
        border: none;
        background-image: linear-gradient(to bottom,#ffc107, #ff9800);
        border-radius: 54px;
        color: #333847;
        font-size: 20px;
        transition: all linear .4s;
        cursor: pointer;
    }
        .loginSub input:hover {
            background-image: linear-gradient(to bottom,#ffc107, #ffc107);
        }
.textInfos {
    font-size: 14px;
    color: #6e6c69;
    padding: 13px 27px;
    line-height: 24px;
    margin-top: -30px;
    background-color: #fff;
    padding-top: 40px;
    border-radius: 5px;
}
.dataInfo {
    /*background-color:#0341a3;*/
    padding: 35px 0px;
    background: url('../images/dataInfobg.jpg') left no-repeat;
}
.dataInfo ul{
    display: flex;
    width: 1200px;
    margin: auto;
    justify-content: space-between;
}
.dataInfo ul li{
    display: flex;
}
.dataInfo ul li img{
    width: 70px;
    height: auto;
}
    .dataInfo ul li > div h1 {
        font-size: 32px;
        font-weight: bold;
        color: #434d68;
    }
.dataInfo ul li>div h1 i{
    font-size: 16px;
    margin-left: 7px;
    font-style: normal;
}
    .dataInfo ul li > div h2 {
        font-size: 14px;
        color: #8692a5;
    }
.slideEvaluateWrap > div.proName {
    position: absolute;
    top: 18%;
    left: 50%;
    font-size: 26px;
    color: #434d68;
    font-weight: bold;
    transform: translate(-50%, -50%);
    width: 100%;
}
#productType > div:nth-child(4) .proName {
    right:9%;
}
#productType > div:nth-child(5) .proName {
    right: 12%;
}
    .slideEvaluateWrap > .lastinfo {
        right: 8%;
    }
.slideEvaluateWrap:hover p{
    color: #0457db;
}
.slideEvaluateWrap>.shade{
    position: absolute;
    left: 10px;
    top: -343px;
    background-color:rgba(4,87,219,0.85);
    width: calc(100% - 20px);
    height: 315px;
    transition: all linear .4s;
}
.shade ul{
    padding: 20px;
    margin-top: 4%;
}
.shade ul li{
    border: 1px solid #73a8fc;
    width: 80%;
    margin:5% auto;
    border-radius: 5px;
    padding: 15px 0px;
    letter-spacing: 5px;
    cursor: pointer;
}
.shade ul li:hover{
    background-image: linear-gradient(to bottom,#039bf6,#0457db);
}
.shade ul li:hover a{
    color: #f0f6ff;
}
.shade ul li a{
    display: block;
    width: 100%;
    height: 100%;
    font-size: 16px;
    color: #fff;
}
.slideEvaluateWrap:hover .shade{
    top: 10px!important;
}
.moreBtn{
    position: absolute;
    font-size: 16px;
    color: #7d8795;
    padding-right: 4px;
    width: 76px;
    right: 0px;
    top: 45px;
}
.moreBtn:hover{
    color: #263245;
}
.agencyWrap{
    margin-bottom: 50px;
}
.agencyWrap ul{
    display: flex;
    flex-wrap: wrap;
}
    .agencyWrap ul li img {
        width: 277px;
        border: 1px solid #e8eaee;
        margin: 10px;
        border-radius: 3px;
        height: 98px;
    }
#SelectEmpty {
    height: 370px;
    background: url(../images/EmetyInfo.png) center no-repeat;
    background-size: contain;
    text-align: center;
    line-height: 480px;
    font-size: 20px;
    color: #6d7788;
    letter-spacing: 5px;
}
.swiper-button-next, .swiper-button-prev {
    display:none;
}
#moreproDetails {
    padding: 30px;
    box-sizing: border-box;
    display: none;
}

    #moreproDetails h2 {
        font-size: 18px;
        color: #2c79f4;
        font-weight: normal;
        background-color: #eef2f8;
        padding: 10px;
        box-sizing: border-box;
        margin: 10px 0px;
        position: relative;
        text-indent: 20px;
    }
        #moreproDetails h2:after {
            position: absolute;
            left: 8px;
            top: 14px;
            content: "";
            display: table;
            width: 15px;
            height: 15px;
            border-radius: 50%;
            background-image: linear-gradient(to bottom,#0dbff4,#2c79f4);
        }

    #moreproDetails p {
        font-size: 16px;
        line-height: 35px;
        color: #6e7683;
    }
        #moreproDetails p:hover {
            color: #1c6dd7;
        }
.layui-layer-title {
    font-size: 18px!important;
    color: #fff!important;
    background-color: #2c79f4!important;
}
.dowebok {
    height:310px;
    overflow:scroll;
}